/*------------ table style set ------------*/
.tb1{
	
	
	
	
	
	border-top-style : none;
	border-right-style : none;
	border-bottom-style : none;
	border-left-style : none;
	
	
	
	
}
.tb2{
	background-color: #333333;
	border : 1px none gray;
}
.tb3{
	background-color: #333333;
	border : 1px solid gray;
}
.tb-th1 {
	background-color : #d8f869;
	
	
	
	
	
	
	
	
	
	
	
	
	
	

  border-top-width : 1px;
  border-right-width : 1px;
  border-left-width : 1px;
  font-weight : 600;
border-style : solid solid solid solid;
  border-bottom-width : 1px;border-color : gray gray gray gray;
  font-size : 15px;
  
  color : #344f1e;
}
.tb-th2 {
	background-color : #fef1c9;
	
	
	border : 1px solid gray;
}
.tb-cell1 {
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

  background-color : #ffffff;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;
  text-indent : 5px;
}
.tb-cell2 {
	background-color : #e7fdb7;
	
	
	border-top-width : 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width : 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color : gray;
	border-right-color : gray;
	border-bottom-color : gray;
	border-left-color : gray;
  text-indent : 5px;
}
.tb-cell3 {
	background-color : #ffface;
	
	color: #333333;
	border : 1px solid gray;
  font-weight : 600;
}
.tb-cell4 {
	background-color : #ffface;
	
	color: #333333;
	border : 1px solid gray;
}
.tb-cell5 {
	
	
	
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width: 1px;
	border-left-width : 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color : gray;
	border-right-color : gray;
	border-bottom-color : gray;
	border-left-color : gray;
  background-color : #ffffff;
}
.tb-cell6{
  font-size : 10px;
  
  background-color : #fcdf89;border-width : 1px 1px 1px 1px;border-color : white white white white;
  text-align : left;
border-style : solid solid solid solid;
  text-indent : 5px;
  font-family : Arial;
}
.tb-cell7{
  background-color : #fcfeb6;
  font-size : 11px;
  text-align : center;
border-width : 1px 1px 1px 1px;border-color : white white white white;border-style : solid solid solid solid;
  font-family : Arial;
}
.tb-cell8{
  background-color : #f3819a;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;}
.tb4{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;}
.table-t{border-width : 2px 2px 2px 2px;border-style : solid solid solid solid;border-color : #fbe179 #fbe179 #fbe179 #fbe179;
  
  
  
  
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
}
.cell-t{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #fbe179 #fbe179 #fbe179 #fbe179;
  
  
}
.tb5{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;}